#slideshow-container {
	height: 640px;
	position: relative;
	margin-top: 100px;
	margin-left:80px;
	margin-right:100px;
	max-width: 1920px;
	z-index: 1;
}

#slideshow {
	height: 100%;
	list-style: none;
	padding: 0;
	position: relative;
	margin: 0px auto;
	/*max-width: 1600px;*/
	/*overflow: hidden;*/
	width: 100%;
	z-index: 1;
}

#slideshow > li {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	-webkit-backface-visibility: hidden;
	display: none;
	position: absolute;
	height: 100%;
	left: 0;
	text-align: center;
	top: 0;
	width: 100%;
}

#slideshow > li img {
	display: none;
	height: auto;
	width: 100%;
}

/*#slideshow-container li video {
	bottom: 0;
	left: 0;
	padding-bottom: 100%;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 2;
}

#slideshow li img {
	display: block;
	height: auto;
	position: relative;
	visibility: hidden;
	width: 100%;
	z-index: 1;
}*/

div.slide-container {
	margin: 0;
	display: -ms-grid;
	display: grid;
	height: 100%;
	width: 100%;
	-ms-grid-rows: auto;
	grid-template-rows: auto;
	grid-column-gap: 0px;
	grid-row-gap: 0px;
	-ms-grid-columns: 3fr 2fr;
	grid-template-columns: 3fr 2fr;
}

div.slide-text-container {
	display: table;
	height: 100%;
	width: 100%;
	position: relative;
	z-index: 99;
	-ms-grid-row: 1;
	-ms-grid-column: 2;
}

div.slide-image-container {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	-webkit-backface-visibility: hidden;
	height: 640px;
	width: 100%;
	display: inline-table;
	-ms-grid-row: 1;
	-ms-grid-column: 1;
}

div.slide-text-container .slide-title-container {
	background-image: url('../images/slide-watermark.png');
	background-position: bottom right;
	background-repeat: no-repeat;
	background-size: 500px auto;
	display: table-cell;
	padding: 10px 10px;
	text-align: left;
	vertical-align: middle;
	width: 100%;
}

div.slideshow-subtitle p {
	margin: 0;
}

.slideshow-title,
.slideshow-subtitle {
	color: #fff;
	display: inline-block;
	font-weight: normal;
	font-family: 'Oswald', sans-serif;
	font-size: 140%;
	letter-spacing: 6px;
	padding: 16px 32px;
	text-align: center;
	line-height: 1.0em;
	margin: 5px 0 5px -200px;
	background-color: #111111;
	text-transform: uppercase;
	clear:both;
}

.slideshow-subtitle {
	border-right: 50px solid #f1cf1c;
	margin-left: -125px;
}

.slideshow-link {
	text-align: right;
	position: relative;
	padding: 0 40px;
}

.slideshow-link .btn {
	position: relative;
	padding: 8px 24px;
	z-index: 2;
}

.slideshow-link:after {
	position: absolute;
	content: "";
	height: 2px;
	background-color: #f1cf1c;
	width: 110%;
	/*margin-left: 15px;*/
	top: 50%;
	left: -125px;
	right: 40px;
	z-index: 1;
}


.rslides_nav.prev,
.rslides_nav.next {
	background-image: url( ../images/slideshow_previous.png );
	background-position: left center;
	background-repeat: no-repeat;
	height: 80px;
	left: 30px;
	margin-top: -40px;
	position: absolute;
	top: 50%;
	text-align: left;
	text-indent: -9999px;
	width: 40px;
	z-index: 100;
}

.rslides_nav.next {
	background-image: url( ../images/slideshow_next.png );
	background-position: right center;
	left: auto;
	right: 30px;
}

.rslides_tabs {
	bottom: -25px;
	display: inline-block;
	height: 20px;
	list-style-type: none;
	margin: 0px;
	padding: 0;
	position: absolute;
	right: 10px;
	text-align: right;
	width: 100%;
	z-index: 9;
}

.rslides_tabs li {
	display: inline-block;
	height: 10px;
}

.rslides_tabs li:first-child {
	padding-left: 15px;
}

.rslides_tabs a {
	background-color: #EEEEEE;
	/*border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;*/
	display: inline-block;
	height: 10px;
	margin: 0px 0px 0px 5px;
	outline: none;
	padding: 10px;
	font-size: 0;
	width: 10px;
	z-index: 9;
}

.rslides_tabs .rslides_here a {
	background-color: #231F20;
}








